@font-face {
  font-family: 'BreeSerif-Regular';
  src:url('../fonts/BreeSerif-Regular.woff') format('woff'),
        url('../fonts/BreeSerif-Regular.woff2') format('woff2'),
        url('../fonts/BreeSerif-Regular.svg#BreeSerif-Regular') format('svg'),
        url('../fonts/BreeSerif-Regular.eot'),
        url('../fonts/BreeSerif-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BreeSerif-Regular.ttf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Blackbird';
  src:url('../fonts/Blackbird.woff') format('woff'),
        url('../fonts/Blackbird.woff2') format('woff2'),
        url('../fonts/Blackbird.eot'),
        url('../fonts/Blackbird.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Blackbird.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


h1,h2,h3,h5{
	font-weight:normal;	
	
}

.uppercase{ 
	text-transform:uppercase;
}

.f-thin{
	font-weight:100;
}

.f-extralight{
	font-weight:200;
}

.f-light{
	font-weight:300;
}

.f-medium{
	font-weight:500;
}

.f-semi-bold{
	font-weight:600;
}

.f-bold{
	font-weight:700;
}

.f-black{
	font-weight:800;
}

b{	
	vertical-align:top !important;
}
.section-title{
    font-size:40px;
    position: relative;
  
}

.slide-title{
	color:#ffffff;
	font-size:70px;
}

.intro-title{
	text-align:center;
	color:#ffffff;
	font-size:60px;
	line-height:60px;
}

.intro-text{
	font-size:20px;
	color:#ffffff;
}

.tile-image-wrap h3{
	font-family: 'Blackbird';
	font-size:60px;
	color:#ffffff;
}

.title-title{ 
	font-size:30px;
	color:#ffffff;
	margin-bottom:10px;
	}
	
.top-banner-content h1{
	color:#ffffff;
	font-size:60px;
	font-family: 'Blackbird';
}	

@media screen and (min-width:1700px){
.intro-title{
	font-size:80px;
	line-height: 80px;
}

.intro-text{
	font-size:30px;
}

}

@media only screen and (max-width:992px) {	
.intro-title{
	font-size:40px;
	line-height:40px;
}

.tile-image-wrap h3{
	font-size:40px;
}

}

@media only screen and (max-width:520px) {	


}